.button {background-color: #004E5C; color: #fff; text-transform: uppercase; font-weight: bold; padding: 15px 1px; margin-bottom: 30px; display: block; font-size: 20px}
.button:hover {background-color: #fff; color: #004E5C; border: 1px solid #004E5C; padding: 14px 0; text-decoration: none}

.news-area p {text-align: center; color: #fff; font-size: 17px; margin: 25px 0;}
  .news-area p a {color: #fff; text-decoration: underline;}

ul#primary-menu li {margin-bottom: 0; padding-bottom: 10px}

.main-navigation ul.sub-menu {margin-top: 0; background-color: #fff; padding-top: 15px}
.header-fixed .header-wrapper .main-navigation ul.sub-menu {margin-top: 0}

header {position: relative}
.advisernet {position: absolute; top: 0; right: 0}

.hidden {display: none}

@media (max-width: 1200px){
  .advisernet {display: none}
}

@media (max-width: 770px){
  .request-a-quote .row {padding: 0;}
}

#responsive-menu ul.responsive-menu > li > ul.sub-menu li.current-menu-item{
	margin-bottom: 0;
	padding-bottom: 10px;
	background-color: #004e5c;
}

#responsive-menu ul.responsive-menu > li > ul.sub-menu li a{
	color: #004e5c!important; 
}

#responsive-menu ul.responsive-menu > li > ul.sub-menu li.current-menu-item a{
	color: #FFF!important;
}

#responsive-menu ul.responsive-menu > li > span.appendLink{
	border:none!important;
}

#responsive-menu{
	position: fixed!important;
	overflow: scroll;
	overflow-x: hidden;

}

.header-fixed #responsive-menu{
	top: 80px;
}